Module build failed: Error: Cannot find module ‘babel-core’

Below error could show up after installing dependencies to a project from Package.json. For babel specific dependency, we might have to install separate babel/core to resolve this issue. Reference – https://github.com/babel/gulp-babel/issues/124#issuecomment-326853222 All Hail, Babel!